<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:pcommon="http://www.iss.net/cml/Core/PolicyCommon">

<xsl:output omit-xml-declaration="yes" method="xml" version="1.0" encoding="UTF-8" indent="yes"/>

<xsl:template match="node()|@*">
	<xsl:copy>
		<xsl:apply-templates select="node()|@*"/>
	</xsl:copy>
</xsl:template>

<xsl:template match="pcommon:param[@name='transferTimeout']">
	<xsl:element name="param" namespace="http://www.iss.net/cml/Core/PolicyCommon">
		<xsl:copy-of select="@*[name() != 'value']"/>
		<xsl:attribute name="value">
			<xsl:value-of select="'0'"/>
		</xsl:attribute>
	</xsl:element>
</xsl:template>

<xsl:template match="pcommon:param[@name='eventQueueWriteThrough']">
	<xsl:element name="param" namespace="http://www.iss.net/cml/Core/PolicyCommon">
		<xsl:copy-of select="@*[name() != 'value']"/>
		<xsl:attribute name="value">
			<xsl:value-of select="'true'"/>
		</xsl:attribute>
	</xsl:element>
</xsl:template>

</xsl:stylesheet>
